Make compile error in 3.0.x branch

classic Classic list List threaded Threaded
3 messages Options
| Threaded
Open this post in threaded view
|

Make compile error in 3.0.x branch

lineconnect
Hi Guys,

i don't want to open a useless issue on github so the question here.

The current 3.0.x branch get's a compile error on ubuntu as shown in your test
https://github.com/FreeRADIUS/freeradius-server/runs/2169587583#step:12:1675

I just want to ask if you're aware of it?

Best regards,
Lineconnect


-
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html
| Threaded
Open this post in threaded view
|

Re: Make compile error in 3.0.x branch

Alan DeKok-2
On Mar 24, 2021, at 8:07 AM, [hidden email] wrote:
> i don't want to open a useless issue on github so the question here.
>
> The current 3.0.x branch get's a compile error on ubuntu as shown in your test
> https://github.com/FreeRADIUS/freeradius-server/runs/2169587583#step:12:1675
>
> I just want to ask if you're aware of it?

  I didn't check the build status.  I've pushed a fix.

  Alan DeKok.


-
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html
| Threaded
Open this post in threaded view
|

Re: Make compile error in 3.0.x branch

lineconnect
Thanks!


-
List info/subscribe/unsubscribe? See http://www.freeradius.org/list/users.html